@media (max-width:910px) {
  .img-galeria{
    width:49%;
  }
  .checklist-order{
    width: auto;
  }
  .contenedor-order img{
    width: 60%;
    margin-top: 55px;
  }
  .img-colors{
    width:20%;
  }
  .neck-item{
    width: 30%;
  }
}
@media (max-width:750px) {
  .img-galeria{
    width:99%;
  }
}
@media (max-width:650px) {
  .img-colors{
    width:25%;
  }
  .neck-item{
    width: 40%;
  }
  .grupofooter{
    width: 85%;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 30px;
    padding: 35px 0px;
  }
  .box{
    text-align: center;
  }
}
@media (max-width:550px) {
  .header-1 {
      display: block;
      margin: 0;
      text-align: center
  }
  .titulo {
      font-size: 2em;
      margin-top: 32px;
      z-index: 2000
  }
  .botones {
      position: relative;
      text-align: center;
      padding-bottom: 12px
  }

}
@media (max-width:450px){
  .img-colors{
    width:30%;
  }
  .neck-item{
    width: 50%;
  }
}
@media (max-width:320px){
  .img-colors{
    width: 49%;
  }
  .neck-item{
    width: 99%;
  }
}
@media only screen and (min-width:320px) and (max-width:768px){
    .btn-wsp{
        width:63px;
        height:63px;
        line-height: 66px;
	}
}
